Zenario CMS 9.3.57186 is vulnerable to Remote Code Excution (RCE).

By admin